Subject: RE: Unable to get MAN pages to work/BASH shell colors
From: "Joe Malin" <[email-masked]>
To: "Andrew Markebo" <[email-masked]>
Cc: <Strohh�[email-masked]>, "Bernd" <[email-masked]>, "CYGWIN Mailing List" <[email-masked]>
Date: Thu, 24 May 2001 16:05:24 -0700

Tried this and it still doesn't work.

I wonder if I have to do anything to the man pages or to man itself...

Joe

-----Original Message-----
From: [email-masked]
[mailto:[email-masked]]On Behalf Of Andrew Markebo
Sent: Wednesday, May 23, 2001 10:39 PM
To: Joe Malin
Cc: [email-masked]; Bernd; CYGWIN Mailing List
Subject: Re: Unable to get MAN pages to work/BASH shell colors

Hmm i dunno why, but I have to set the environment variable MANPATH to
point to the differente man-directories (/usr/man:/usr/local/man...)
to make man find the manpages.. 

        /Andy

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple